body, td {

	color : Black;

	background-color: White; /* NEW IN 1.5 */

	font-family : Arial;

	font-size: 15px;

	text-align: left; /* NEW IN 1.5 */

}



td.upper {

	color : #FFFFFF;

	background : #23559C;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

}



.smaller {/* CHANGED IN 1.5 */

	font-size: 10px;

}



table.entries {

	color : Black;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	BORDER-RIGHT: #23559C 1px solid;

	BORDER-LEFT: #23559C 1px solid;

	BORDER-TOP: #23559C 1px solid;

	BORDER-BOTTOM: #23559C 1px solid;

}



a {

	color : #0084BE;

	text-decoration : underline;

}



a:hover {

	color : Red;

	text-decoration : none;

}



a.smaller {

	font-size: 10px;

	color : #0084BE;

	text-decoration : underline;

}



a.smaller:hover {

	font-size: 10px;

	color : Red;

	text-decoration : none;

}



input {

	font-size: 11px;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	color:#000000;

	background-color:#FFFFFF;

}



hr {

	color: #B8CFE7;

	height: 1px;

}



/* EVERYTHING BELOW ADDED IN 1.5 */

div.centered {

	text-align: center;

}



div.centered table {

	margin: 0 auto; 

	text-align: left;

}







